{% extends "base_annexe.html" %}

{% block content %}
<main role="main" class="col-sm-9 ml-sm-auto col-md-10 pt-3">
    <br>
    <h2>Service Model List from AAI</h2>
    <div class="table-responsive">
        <table class="table table-striped">
            <thead>
            <tr>
                <th>#</th>
                <th>service models in AAI</th>
            </tr>
            </thead>
            <tbody>
            {% for service in aai_services %}
            <tr>
                <td>
                    <class="service" type="text" id="{{loop.index}}" name="{{loop.index}}"
                    value="{{loop.index}}">{{loop.index}}
                </td>
                <td>
                    <class="service" type="text" id="service{{loop.index}}" name="service{{loop.index}}"
                    value="{{service['service-description']}}">{{service['service-description']}}
                </td>
            </tr>
            {% endfor %}
            </tbody>
        </table>
    </div>
</main>
{% endblock %}
